diff --git a/ibis/ibiscapabilities.h b/ibis/ibiscapabilities.h
--- a/ibis/ibiscapabilities.h
+++ b/ibis/ibiscapabilities.h
@@ -2,7 +2,7 @@
  * Ibis - IRCv3 Library
  * Copyright (C) 2022-2024 Ibis Developers
  *
- * Purple is the legal property of its developers, whose names are too numerous
+ * Ibis is the legal property of its developers, whose names are too numerous
  * to list here.  Please refer to the COPYRIGHT file distributed with this
  * source distribution.
  *
# HG changeset patch
# Node ID 4fe2ee36c1b3
# Parent  1b04f0475375
diff --git a/ibis/ibiscapabilities.c b/ibis/ibiscapabilities.c
--- a/ibis/ibiscapabilities.c
+++ b/ibis/ibiscapabilities.c
@@ -2,7 +2,7 @@
  * Ibis - IRCv3 Library
  * Copyright (C) 2022-2024 Ibis Developers
  *
- * Purple is the legal property of its developers, whose names are too numerous
+ * Ibis is the legal property of its developers, whose names are too numerous
  * to list here.  Please refer to the COPYRIGHT file distributed with this
  * source distribution.
  *
diff --git a/ibis/ibisconstants.h b/ibis/ibisconstants.h
--- a/ibis/ibisconstants.h
+++ b/ibis/ibisconstants.h
@@ -2,6 +2,10 @@
  * Ibis - IRCv3 Library
  * Copyright (C) 2022-2024 Ibis Developers
  *
+ * Ibis is the legal property of its developers, whose names are too numerous
+ * to list here.  Please refer to the COPYRIGHT file distributed with this
+ * source distribution.
+ *
  * This library is free software; you can redistribute it and/or modify
  * it under the terms of the GNU General Public License as published by
  * the Free Software Foundation; either version 2 of the License, or
diff --git a/ibis/ibiscore.h b/ibis/ibiscore.h
--- a/ibis/ibiscore.h
+++ b/ibis/ibiscore.h
@@ -2,6 +2,10 @@
  * Ibis - IRCv3 Library
  * Copyright (C) 2022-2024 Ibis Developers
  *
+ * Ibis is the legal property of its developers, whose names are too numerous
+ * to list here.  Please refer to the COPYRIGHT file distributed with this
+ * source distribution.
+ *
  * This library is free software; you can redistribute it and/or
  * modify it under the terms of the GNU Lesser General Public
  * License as published by the Free Software Foundation; either
diff --git a/ibis/ibisformatting.h b/ibis/ibisformatting.h
--- a/ibis/ibisformatting.h
+++ b/ibis/ibisformatting.h
@@ -2,6 +2,10 @@
  * Ibis - IRCv3 Library
  * Copyright (C) 2022-2024 Ibis Developers
  *
+ * Ibis is the legal property of its developers, whose names are too numerous
+ * to list here.  Please refer to the COPYRIGHT file distributed with this
+ * source distribution.
+ *
  * This library is free software; you can redistribute it and/or modify
  * it under the terms of the GNU General Public License as published by
  * the Free Software Foundation; either version 2 of the License, or
diff --git a/ibis/ibisformatting.c b/ibis/ibisformatting.c
--- a/ibis/ibisformatting.c
+++ b/ibis/ibisformatting.c
@@ -2,6 +2,10 @@
  * Ibis - IRCv3 Library
  * Copyright (C) 2022-2024 Ibis Developers
  *
+ * Ibis is the legal property of its developers, whose names are too numerous
+ * to list here.  Please refer to the COPYRIGHT file distributed with this
+ * source distribution.
+ *
  * This library is free software; you can redistribute it and/or modify
  * it under the terms of the GNU General Public License as published by
  * the Free Software Foundation; either version 2 of the License, or
diff --git a/ibis/ibismessage.c b/ibis/ibismessage.c
--- a/ibis/ibismessage.c
+++ b/ibis/ibismessage.c
@@ -2,7 +2,7 @@
  * Ibis - IRCv3 Library
  * Copyright (C) 2022-2024 Ibis Developers <devel@pidgin.im>
  *
- * Purple is the legal property of its developers, whose names are too numerous
+ * Ibis is the legal property of its developers, whose names are too numerous
  * to list here.  Please refer to the COPYRIGHT file distributed with this
  * source distribution.
  *
diff --git a/ibis/ibisparser.h b/ibis/ibisparser.h
--- a/ibis/ibisparser.h
+++ b/ibis/ibisparser.h
@@ -2,6 +2,10 @@
  * Ibis - IRCv3 Library
  * Copyright (C) 2022-2024 Ibis Developers
  *
+ * Ibis is the legal property of its developers, whose names are too numerous
+ * to list here.  Please refer to the COPYRIGHT file distributed with this
+ * source distribution.
+ *
  * This library is free software; you can redistribute it and/or modify
  * it under the terms of the GNU General Public License as published by
  * the Free Software Foundation; either version 2 of the License, or
diff --git a/ibis/ibisparser.c b/ibis/ibisparser.c
--- a/ibis/ibisparser.c
+++ b/ibis/ibisparser.c
@@ -2,7 +2,7 @@
  * Ibis - IRCv3 Library
  * Copyright (C) 2022-2024 Ibis Developers
  *
- * Purple is the legal property of its developers, whose names are too numerous
+ * Ibis is the legal property of its developers, whose names are too numerous
  * to list here.  Please refer to the COPYRIGHT file distributed with this
  * source distribution.
  *
diff --git a/ibis/ibissource.h b/ibis/ibissource.h
--- a/ibis/ibissource.h
+++ b/ibis/ibissource.h
@@ -2,6 +2,10 @@
  * Ibis - IRCv3 Library
  * Copyright (C) 2022-2024 Ibis Developers
  *
+ * Ibis is the legal property of its developers, whose names are too numerous
+ * to list here.  Please refer to the COPYRIGHT file distributed with this
+ * source distribution.
+ *
  * This library is free software; you can redistribute it and/or modify
  * it under the terms of the GNU General Public License as published by
  * the Free Software Foundation; either version 2 of the License, or
diff --git a/ibis/ibissource.c b/ibis/ibissource.c
--- a/ibis/ibissource.c
+++ b/ibis/ibissource.c
@@ -2,6 +2,10 @@
  * Ibis - IRCv3 Library
  * Copyright (C) 2022-2024 Ibis Developers
  *
+ * Ibis is the legal property of its developers, whose names are too numerous
+ * to list here.  Please refer to the COPYRIGHT file distributed with this
+ * source distribution.
+ *
  * This library is free software; you can redistribute it and/or modify
  * it under the terms of the GNU General Public License as published by
  * the Free Software Foundation; either version 2 of the License, or
diff --git a/ibis/ibisstring.h b/ibis/ibisstring.h
--- a/ibis/ibisstring.h
+++ b/ibis/ibisstring.h
@@ -2,6 +2,10 @@
  * Ibis - IRCv3 Library
  * Copyright (C) 2022-2024 Ibis Developers
  *
+ * Ibis is the legal property of its developers, whose names are too numerous
+ * to list here.  Please refer to the COPYRIGHT file distributed with this
+ * source distribution.
+ *
  * This library is free software; you can redistribute it and/or
  * modify it under the terms of the GNU Lesser General Public
  * License as published by the Free Software Foundation; either
diff --git a/ibis/ibistags.h b/ibis/ibistags.h
--- a/ibis/ibistags.h
+++ b/ibis/ibistags.h
@@ -2,6 +2,10 @@
  * Ibis - IRCv3 Library
  * Copyright (C) 2022-2024 Ibis Developers
  *
+ * Ibis is the legal property of its developers, whose names are too numerous
+ * to list here.  Please refer to the COPYRIGHT file distributed with this
+ * source distribution.
+ *
  * This library is free software; you can redistribute it and/or modify
  * it under the terms of the GNU General Public License as published by
  * the Free Software Foundation; either version 2 of the License, or
diff --git a/ibis/ibistags.c b/ibis/ibistags.c
--- a/ibis/ibistags.c
+++ b/ibis/ibistags.c
@@ -2,6 +2,10 @@
  * Ibis - IRCv3 Library
  * Copyright (C) 2022-2024 Ibis Developers
  *
+ * Ibis is the legal property of its developers, whose names are too numerous
+ * to list here.  Please refer to the COPYRIGHT file distributed with this
+ * source distribution.
+ *
  * This library is free software; you can redistribute it and/or modify
  * it under the terms of the GNU General Public License as published by
  * the Free Software Foundation; either version 2 of the License, or
diff --git a/ibis/ibistring.h b/ibis/ibistring.h
--- a/ibis/ibistring.h
+++ b/ibis/ibistring.h
@@ -2,6 +2,10 @@
  * Ibis - IRCv3 Library
  * Copyright (C) 2022-2024 Ibis Developers
  *
+ * Ibis is the legal property of its developers, whose names are too numerous
+ * to list here.  Please refer to the COPYRIGHT file distributed with this
+ * source distribution.
+ *
  * This library is free software; you can redistribute it and/or
  * modify it under the terms of the GNU Lesser General Public
  * License as published by the Free Software Foundation; either
diff --git a/ibis/ibisversion.h b/ibis/ibisversion.h
--- a/ibis/ibisversion.h
+++ b/ibis/ibisversion.h
@@ -2,6 +2,10 @@
  * Ibis - IRCv3 Library
  * Copyright (C) 2022-2024 Ibis Developers
  *
+ * Ibis is the legal property of its developers, whose names are too numerous
+ * to list here.  Please refer to the COPYRIGHT file distributed with this
+ * source distribution.
+ *
  * This library is free software; you can redistribute it and/or
  * modify it under the terms of the GNU Lesser General Public
  * License as published by the Free Software Foundation; either
diff --git a/ibis/ibisversion.c b/ibis/ibisversion.c
--- a/ibis/ibisversion.c
+++ b/ibis/ibisversion.c
@@ -2,6 +2,10 @@
  * Ibis - IRCv3 Library
  * Copyright (C) 2022-2024 Ibis Developers
  *
+ * Ibis is the legal property of its developers, whose names are too numerous
+ * to list here.  Please refer to the COPYRIGHT file distributed with this
+ * source distribution.
+ *
  * This library is free software; you can redistribute it and/or
  * modify it under the terms of the GNU Lesser General Public
  * License as published by the Free Software Foundation; either
diff --git a/ibis/ibisversionconsts.h.in b/ibis/ibisversionconsts.h.in
--- a/ibis/ibisversionconsts.h.in
+++ b/ibis/ibisversionconsts.h.in
@@ -2,6 +2,10 @@
  * Ibis - IRCv3 Library
  * Copyright (C) 2022-2024 Ibis Developers
  *
+ * Ibis is the legal property of its developers, whose names are too numerous
+ * to list here.  Please refer to the COPYRIGHT file distributed with this
+ * source distribution.
+ *
  * This library is free software; you can redistribute it and/or
  * modify it under the terms of the GNU Lesser General Public
  * License as published by the Free Software Foundation; either
diff --git a/ibis/tests/test_formatting.c b/ibis/tests/test_formatting.c
--- a/ibis/tests/test_formatting.c
+++ b/ibis/tests/test_formatting.c
@@ -2,6 +2,10 @@
  * Ibis - IRCv3 Library
  * Copyright (C) 2022-2024 Ibis Developers
  *
+ * Ibis is the legal property of its developers, whose names are too numerous
+ * to list here.  Please refer to the COPYRIGHT file distributed with this
+ * source distribution.
+ *
  * This library is free software; you can redistribute it and/or
  * modify it under the terms of the GNU Lesser General Public
  * License as published by the Free Software Foundation; either
diff --git a/ibis/tests/test_message.c b/ibis/tests/test_message.c
--- a/ibis/tests/test_message.c
+++ b/ibis/tests/test_message.c
@@ -2,6 +2,10 @@
  * Ibis - IRCv3 Library
  * Copyright (C) 2022-2024 Ibis Developers
  *
+ * Ibis is the legal property of its developers, whose names are too numerous
+ * to list here.  Please refer to the COPYRIGHT file distributed with this
+ * source distribution.
+ *
  * This library is free software; you can redistribute it and/or
  * modify it under the terms of the GNU Lesser General Public
  * License as published by the Free Software Foundation; either
diff --git a/ibis/tests/test_parser.c b/ibis/tests/test_parser.c
--- a/ibis/tests/test_parser.c
+++ b/ibis/tests/test_parser.c
@@ -2,6 +2,10 @@
  * Ibis - IRCv3 Library
  * Copyright (C) 2022-2024 Ibis Developers
  *
+ * Ibis is the legal property of its developers, whose names are too numerous
+ * to list here.  Please refer to the COPYRIGHT file distributed with this
+ * source distribution.
+ *
  * This library is free software; you can redistribute it and/or
  * modify it under the terms of the GNU Lesser General Public
  * License as published by the Free Software Foundation; either
diff --git a/ibis/tests/test_source.c b/ibis/tests/test_source.c
--- a/ibis/tests/test_source.c
+++ b/ibis/tests/test_source.c
@@ -2,6 +2,10 @@
  * Ibis - IRCv3 Library
  * Copyright (C) 2022-2024 Ibis Developers
  *
+ * Ibis is the legal property of its developers, whose names are too numerous
+ * to list here.  Please refer to the COPYRIGHT file distributed with this
+ * source distribution.
+ *
  * This library is free software; you can redistribute it and/or
  * modify it under the terms of the GNU Lesser General Public
  * License as published by the Free Software Foundation; either
diff --git a/ibis/tests/test_tags.c b/ibis/tests/test_tags.c
--- a/ibis/tests/test_tags.c
+++ b/ibis/tests/test_tags.c
@@ -2,6 +2,10 @@
  * Ibis - IRCv3 Library
  * Copyright (C) 2022-2024 Ibis Developers
  *
+ * Ibis is the legal property of its developers, whose names are too numerous
+ * to list here.  Please refer to the COPYRIGHT file distributed with this
+ * source distribution.
+ *
  * This library is free software; you can redistribute it and/or
  * modify it under the terms of the GNU Lesser General Public
  * License as published by the Free Software Foundation; either
